unit Unit1;

interface

uses
  Winapi.Windows, Winapi.Messages, System.SysUtils, System.Variants, System.Classes, Vcl.Graphics,
  Vcl.Controls, Vcl.Forms, Vcl.Dialogs, Vcl.ImgList, NxControls6, NxCollection6, Vcl.StdCtrls,
  System.ImageList;

type
  TForm1 = class(TForm)
    NxButtonSlider61: TNxButtonSlider6;
    ImageList1: TImageList;
    ImageList2: TImageList;
    NxButtonSlider62: TNxButtonSlider6;
    NxButtonSlider63: TNxButtonSlider6;
    ImageList3: TImageList;
    NxButtonSlider64: TNxButtonSlider6;
    Label1: TLabel;
    procedure NxButtonSlider63Select(Sender: TObject; NewIndex, OldIndex: Integer);
  private
    { Private declarations }
  public
    { Public declarations }
  end;

var
  Form1: TForm1;

implementation

{$R *.dfm}

procedure TForm1.NxButtonSlider63Select(Sender: TObject; NewIndex, OldIndex: Integer);
begin
  Label1.Caption := Format('NewIndex: %d, OldIndex: %d', [NewIndex, OldIndex]);
end;

end.
